Subject: Ticket Assigned - Alexis Mallillin - Shukran Member - Please reverse the amount of AED 273.00 to my Credit Card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 19:39:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Alexis Mallillin - Shukran Member - Please reverse the amount of AED 273.00 to my Credit Card Dear Support Team,

Please be advised that an amount of AED 273 was deducted from my Emirates NBD Credit Card on 18th Nov at 00:08.

At the same time, 18th Nov 00:08 I receive a message from Splash Landmark saying that the payment did not go through.  Please call bank if any amount debited.

Please find attachments SMS I received from my registered mobile 0547931420.

I called my Emirates NBD, they told me that the amount of AED was received by Splash Landmark.  Bank representative told me to contact Splash to not claim this amount and mention the authorization code 914593.

Kindly reverse back the amount of AED 273 to my Emirates NBD credit card.

Appreciate your assistance.  Thank you.

Kind regards,

Alexis Mallillin

Mobile: 054 793 1420

[email-masked]<mailto:[email-masked]>

The order amounting to AED 273 was not place nor reflected in my Shukran Account.  Please see below:

Kind regards,

Alexis

This e-mail, any attachments and the information contained therein ("this message") are confidential and intended solely for the use of the addressee(s). If you have received this message in error please send it back to the sender and delete it. Unauthorized publication, use, dissemination or disclosure of this message, either in whole or in part is strictly prohibited.

Ce message electronique et tous les fichiers joints ainsi que les informations contenues dans ce message (ci apres "le message"), sont confidentiels et destines exclusivement a l'usage de la personne a laquelle ils sont adresses. Si vous avez recu ce message par erreur, merci de le renvoyer a son emetteur et de le detruire. Toute diffusion, publication, totale ou partielle ou divulgation sous quelque forme que ce soit non expressement autorisees de ce message, sont interdites.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396884